function FileData_Pairs(x)
{
x.t("appendix","appendix");
x.t("appendix","7.1");
x.t("contacts","further");
x.t("provided","varta");
x.t("http://www.varta-microbattery.com","figure");
x.t("battery","figure");
x.t("recommended","batteries");
x.t("sales","contacts");
x.t("further","information");
x.t("varta","polif");
x.t("varta","microbattery");
x.t("varta","lithium");
x.t("sheets","provided");
x.t("sheets","recommended");
x.t("polymer","bat\u00adtery");
x.t("gmbh","click");
x.t("polif","\u00adlex");
x.t("click","sales");
x.t("microbattery","gmbh");
x.t("figure","varta");
x.t("data","sheets");
x.t("information","http://www.varta-microbattery.com");
x.t("batteries","following");
x.t("7.1","data");
x.t("two","data");
x.t("\u00adlex","lithium");
x.t("following","two");
x.t("ion","battery");
x.t("lithium","polymer");
x.t("lithium","ion");
}
